:root {
        --ciEhugpvvZtv: #fffbfa;
        --ByKnouNFCHNQ: #F9FBF9;
        --CuqAqqdLPubS: #ffc107;
        --DPpJKkdXLNXg: #F9FBF9;
        --QcrRJHFbXDsc: #ebe9e8;
        --jdCSBmqcPwSh: #000;
        --fpzSWVBytFVj: #ec4b78;
        --aspTiJhWIWgv: #a70000;
        --qYBihurjmgKZ: #fff;
        --WZaWupRcIqIn: rgba(255, 225, 225, 0.5);
        --OoYHgghYJCho: #F9FBF9;
        --ZdOuCDLKCEcE: #ebe8e8;
        --cwrODfLmRSan: #fff;
        --xQlmVJzOwYen: #dbd1d1;
        --NfMboBBshMgf: #000000;
        --hIUauWhzjIlY: #3b12ea;
        --okBsDnPTPGCk: #260c94;
        --OfELhVuJHYZY: #ddd;
        --FyHeyjZyznpa: left;
        --twPjWVQmFUBv: left;
        --qPeZqnruNYAA: '➤';
        --QqxeiWRSkUZN: '»';
        --GSBuXQCruzzk: '⇨';
        --KEvWkebmLjiB: '★';
        --EukznQwfORav: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--hIUauWhzjIlY);
text-decoration: none;
}

a:hover {
color: var(--okBsDnPTPGCk);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ciEhugpvvZtv);
color: var(--jdCSBmqcPwSh);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--fpzSWVBytFVj);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--aspTiJhWIWgv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.vBpmtPxQhVJl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.oUPXSqZjdxIs,
.cIjKKVcwJdjF,
.zsVpFCzIAKdy {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iYTVALMrYgxr {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iYTVALMrYgxr a {
        cursor: pointer;
        pointer-events: auto;
}


.iYTVALMrYgxr img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.zCooZQRUZRWy {
background-color: var(--ZdOuCDLKCEcE);
padding: 10px 0;
display: flex;
}
.zCooZQRUZRWy nav ul li a {
color: var(--NfMboBBshMgf);
}
.cIjKKVcwJdjF {
background-color: var(--OoYHgghYJCho);
padding: 0 15px;
}
.YUkgMoKJjBPY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.dLvfioxCOAdR {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.iIIhrKxmbSyg {
margin-left: 5px;
font-weight: 800;
}

.uMBnmrkKiYIk {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.XbUONfaTDRIu {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.XbUONfaTDRIu {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.wIbgDRLTdcKK a {
color: var(--qYBihurjmgKZ);
}

.wIbgDRLTdcKK.active a {
color: var(--NfMboBBshMgf);
font-weight: bold;
text-decoration: underline;

}

.oUPXSqZjdxIs {
background-color: var(--OoYHgghYJCho);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.YMsipWOUFpdc {
text-align: var(--FyHeyjZyznpa);
}

.pkuGDYUokwMh {
background-color: var(--fpzSWVBytFVj);
color: var(--qYBihurjmgKZ);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.pkuGDYUokwMh:hover {
background-color: var(--aspTiJhWIWgv);
}

.pkuGDYUokwMh a {
color: var(--qYBihurjmgKZ);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.YsvgtwTtmKWy {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.lJqiFfKPIFJv {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WZaWupRcIqIn);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.onampYcVwtEI::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.YsvgtwTtmKWy img {
border-radius: 22px;
height: auto;
display: block;
}

.VztNeLHyFYtR {
background-color: var(--fpzSWVBytFVj);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.VztNeLHyFYtR:hover {
background-color: var(--aspTiJhWIWgv);
}

.fQQVeejwhXDO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.OKStbEUACfIK {
background-color: var(--fpzSWVBytFVj);
color: var(--qYBihurjmgKZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.OKStbEUACfIK:hover {
background-color: var(--aspTiJhWIWgv);
color: var(--qYBihurjmgKZ);
}

.dBDOGSekjBFi {
font-weight: 400;
}

.dBDOGSekjBFi a {
font-weight: 400;
}
#LLgQafRoDgtR {
width: 100%;
WqwFgGWjFutI
border: none;
overflow: hidden;
}

/*casinos-list*/
.WRadMBILmNuw {
margin-top: 30px;
background-color: var(--DPpJKkdXLNXg);
width: 100%;
border: 1px solid var(--OfELhVuJHYZY);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.qGoFMAOHSZfw {
display: flex;
justify-content: space-between;
align-items: center;
}

.miRViJasUFGm {
display: flex;
align-items: center;
}

.miRViJasUFGm:nth-child(1) {
width: 30%;
}

.miRViJasUFGm:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--OfELhVuJHYZY);
border-left: 1px solid var(--OfELhVuJHYZY);
height: 100px;
}

.miRViJasUFGm:nth-child(3) {
width: 20%;
justify-content: center;
}
.miRViJasUFGm strong{
font-size: 18px;
}

.hScKXsVkzmxx {
width: 150px;
}

.hScKXsVkzmxx img{
border-radius: 16px;
}

.PxVXGPheCCDT {
margin-left: 24px;
}

.PfCeMqWqgPZS {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.PQphBfycKAcK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--OfELhVuJHYZY);
border-radius: 15px;
width: 130px;
}

.ygDjUbfsiLcl {
color: var(--CuqAqqdLPubS);
font-size: 24px;
}

.GwvNAtshytEt {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fpzSWVBytFVj);
color: var(--qYBihurjmgKZ);
transition: background-color 0.7s ease;
}

.GwvNAtshytEt:hover {
background-color: var(--aspTiJhWIWgv);
color: var(--qYBihurjmgKZ);
}

/*IMG*/
.evvuvRSjxlcy {
width: 85%;
margin: 24px auto 15px auto;
}

.PHXZMjqTwcmr {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.wBLrSoJxvZsT {
display: flex;
justify-content: space-between;
background-color: var(--ByKnouNFCHNQ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--OfELhVuJHYZY);
}

.wBLrSoJxvZsT .NulvGSeEZbMh {
width: 48%;
}

.wBLrSoJxvZsT h3 {
margin-top: 0;
}

/*wp-block-list*/
.MvrDxDitwEyh {
list-style: none;
}

.MvrDxDitwEyh li {
margin-bottom: 10px;
list-style: none;
}

.MvrDxDitwEyh li:last-child {
margin-bottom: 0px;
}

.MvrDxDitwEyh li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.wBLrSoJxvZsT .NulvGSeEZbMh:first-child .YMsipWOUFpdc {
color: green;
}

.wBLrSoJxvZsT .NulvGSeEZbMh:last-child .YMsipWOUFpdc {
color: red;
}

.wBLrSoJxvZsT .NulvGSeEZbMh:first-child li::before {
color: green;
}

.wBLrSoJxvZsT .NulvGSeEZbMh:last-child li::before {
color: red;
}

/*Table*/
.MUKwwzripbFI table {
width: 100%;
border: 1px solid var(--QcrRJHFbXDsc);
border-radius: 16px;
}

.MUKwwzripbFI td {
width: 50%;
border: 1px solid var(--QcrRJHFbXDsc);
border-radius: 6px;
}

.MUKwwzripbFI table thead {
background-color: var(--DPpJKkdXLNXg);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.MUKwwzripbFI table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.MUKwwzripbFI table thead th:first-child {
border-radius: 16px 0 0 0;
}

.MUKwwzripbFI table thead th:last-child {
border-radius: 0 16px 0 0;
}

.MUKwwzripbFI table tbody tr {
border-bottom: 1px solid var(--OfELhVuJHYZY);
background-color: var(--ByKnouNFCHNQ);
}

.MUKwwzripbFI table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.MUKwwzripbFI table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.MUKwwzripbFI table tbody td {
padding: 10px;
}

/*FAQ*/
.DFFVSZdZntEk {
background-color: var(--ByKnouNFCHNQ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--OfELhVuJHYZY);
}

.DFFVSZdZntEk:last-child {
margin-bottom: 0;
}

.DFFVSZdZntEk h3 {
margin: 10px 0;
}

/*Footer*/
.LZUMwPliETkF {
background-color: var(--xQlmVJzOwYen);
color: var(--NfMboBBshMgf);
}

.zsVpFCzIAKdy {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.JIxHilGPCLBe {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--fpzSWVBytFVj);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.JIxHilGPCLBe:hover {
opacity: 1;
}

.JIxHilGPCLBe::after,
.JIxHilGPCLBe::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--qYBihurjmgKZ);
}

.JIxHilGPCLBe::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.JIxHilGPCLBe::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dwmAAjzBlXXG {
margin-top: 40px;
}
.MyxdtsMRqeLY {
margin-left: 10px;
cursor: pointer;
}
.MyxdtsMRqeLY:before {
content: '[ ';
}
.MyxdtsMRqeLY:after {
content: ' ]';
}
.xeAneHEwNECo {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.IbboEapQtSCD {
max-height: 500px;
opacity: 1;
}
.awCqQOOpOcSg {
margin-left: 15px;
}

.qlJtScSffHKW a{
color: var(--jdCSBmqcPwSh);
}
.YUkgMoKJjBPY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.zQukiHbCHGiK {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.LOnSegOcnosG {
display: none;
position: absolute;
background: var(--OoYHgghYJCho);
border: 1px solid var(--cwrODfLmRSan);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.wIbgDRLTdcKK:hover > .LOnSegOcnosG {
display: block;
}


.iBlvjGswSFEs {
margin: 0;
}

.QdJMEkHcEIQh {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QdJMEkHcEIQh:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ncmaizzIodaz {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VIuxpXhKbmLg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.vBlCdqyzGoVs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.cPLGByuoXowo {
display: flex;
align-items: center;
}

.FzUJlGRrjBJP {
color: var(--NfMboBBshMgf);
text-decoration: none;
transition: color .2s;
}

.FzUJlGRrjBJP:hover {
text-decoration: underline;
color: var(--aspTiJhWIWgv);
}

.FzUJlGRrjBJP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.NDefTLesrOjU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ItjSFsGEzaza {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ItjSFsGEzaza nav {
        width: 100%
}
.ItjSFsGEzaza nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ItjSFsGEzaza nav ul li a {
color: var(--NfMboBBshMgf);
}
.ItjSFsGEzaza nav ul li a:hover {
color: var(--okBsDnPTPGCk);
}

.rsOIspuwdvzL {
display: flex;
}

.wLnnVvnGwPvf {
position: relative;
display: inline-block;
margin-top: 10px;
}

.nCAAmQAzJDtY {
background: var(--OoYHgghYJCho);
color: var(--NfMboBBshMgf);
font-weight: 600;
border: 2px solid var(--NfMboBBshMgf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.tnCkupCLdSlE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#ZsyMiZAPQYDQ:checked + .nCAAmQAzJDtY .tnCkupCLdSlE {
transform: rotate(180deg);
}

.NDWIbyRaprDJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--qYBihurjmgKZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--CuqAqqdLPubS);
z-index: 99;
padding: 6px 0;
}
.LBHqXmmWgBqp{
left: 0;
bottom: 110%;
}
.RqjWkCAEoAWP{
right: 0;
top: 110%;
}
#ZsyMiZAPQYDQ:checked ~ .NDWIbyRaprDJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.NDWIbyRaprDJ .QqxeiWRSkUZN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jdCSBmqcPwSh);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NDWIbyRaprDJ .QqxeiWRSkUZN:hover {
background: var(--aspTiJhWIWgv);
color: var(--CuqAqqdLPubS);
}
.NDWIbyRaprDJ .QqxeiWRSkUZN.is-active {
color: var(--CuqAqqdLPubS);
font-weight: 600;
background: var(--aspTiJhWIWgv);
border-radius: 8px;
}
.FPCFRsjXgnkk {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.FPCFRsjXgnkk span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.FPCFRsjXgnkk p {
color: var(--qYBihurjmgKZ);
font-size: 34px;
text-align: start;
}
.KcBUeqlmnGoe {
display: flex;
gap: 12px;
}
.nqOSiYwTcWOQ {
position: relative;
flex: 1;
overflow: hidden;
}
.nqOSiYwTcWOQ figure {
margin: 0;
}
.aGdJuGmXUvIu {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--aspTiJhWIWgv);
color: var(--qYBihurjmgKZ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.nqOSiYwTcWOQ:hover .aGdJuGmXUvIu {
opacity: 1;
color: var(--qYBihurjmgKZ);
}
.nqOSiYwTcWOQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.nqOSiYwTcWOQ .evvuvRSjxlcy {
position: relative;
}

.KcBUeqlmnGoe {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.zsVpFCzIAKdy{
padding: 30px 15px;
text-align: center;
}
.KcBUeqlmnGoe {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.miRViJasUFGm:nth-child(1),
.miRViJasUFGm:nth-child(2),
.miRViJasUFGm:nth-child(3){
width: 33%;
}
.aGdJuGmXUvIu {
display: none !important;
}
.tnsbNkvWkUiI{
text-align: center;
padding: 0 10px;
}
.PxVXGPheCCDT {
margin-left: 10px;
}
.vBpmtPxQhVJl{
padding: 0 15px;
display: flex;
}
.YUkgMoKJjBPY {
display: block;
color: var(--NfMboBBshMgf);

}
.ItjSFsGEzaza nav ul {
flex-direction: column;
gap: 20px;

}
.XbUONfaTDRIu {
flex-direction: column;
gap: 20px;
}
#wqdcWWdZCZMG {
display: none;

}
#wqdcWWdZCZMG.active {
display: flex;
}
.vBpmtPxQhVJl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.YUkgMoKJjBPY {
margin-left: auto;
}

.ItjSFsGEzaza {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.lJqiFfKPIFJv {
font-size: 26px;
width: 70%;
}
.iYTVALMrYgxr img {
margin-left: 0;
}
.KcBUeqlmnGoe {
grid-template-columns: repeat(2, 1fr)
}
.YsvgtwTtmKWy {
    height: unset;
}
.qGoFMAOHSZfw{
flex-wrap: wrap;
}
.miRViJasUFGm:nth-child(1){
width: 100%;
justify-content: center;
}
.miRViJasUFGm:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.miRViJasUFGm:nth-child(3) {
width: 50%;
}
.fQQVeejwhXDO{
padding: 0;
}
.VztNeLHyFYtR{
padding: 15px 50px;
}
.lJqiFfKPIFJv {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.VztNeLHyFYtR {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.lJqiFfKPIFJv {
font-size: 14px;
width: 70%;
}
.PfCeMqWqgPZS {
font-size: 16px;
}
.pkuGDYUokwMh a {
font-size: 24px;
}
.wBLrSoJxvZsT {
flex-wrap: wrap;
}
.wBLrSoJxvZsT .NulvGSeEZbMh {
width: 100%;
}
.MvrDxDitwEyh {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.evvuvRSjxlcy {
width: 100%;
margin: 20px auto 15px auto;
}
.fQQVeejwhXDO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.dBDOGSekjBFi{
margin-top: 15px;
}
.VztNeLHyFYtR {
font-size: 24px;
}
.dwmAAjzBlXXG{
margin-top: 20px;
}
.iYTVALMrYgxr{
display: flex;
justify-content: center;
margin-left: auto;
}
.iYTVALMrYgxr img {
width: 50px;
}
}
@media(max-width: 480px){
.miRViJasUFGm:nth-child(1) {
flex-direction: column;
}
.miRViJasUFGm:nth-child(2),
.miRViJasUFGm:nth-child(3) {
width: 100%;
}
.PxVXGPheCCDT {
margin-left: 0px;
}
.VztNeLHyFYtR{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.GwvNAtshytEt{
padding: 10px 20px;
}
.pkuGDYUokwMh{
max-width: 280px;
padding: 10px;
}
.JIxHilGPCLBe {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.JIxHilGPCLBe::after, .btn-up::before {
width: 14px;
}

.hScKXsVkzmxx {
width: 100px;
}
.tnsbNkvWkUiI{
font-size: 14px;
}
}

.FIrKaZVegbGi {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.DEwdfWfDrYDX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.NOPOBugxCxPG a {
color: var(--fpzSWVBytFVj);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--fpzSWVBytFVj);
transition: color 0.2s ease;
}

.NOPOBugxCxPG a:hover {
color: var(--aspTiJhWIWgv);
}


/*popup*/
.GntlbzyHVkPd {
background: var(--DPpJKkdXLNXg);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.bXkhyvYDcifp {
display: flex;
}
.fcJJlxMTfCEz {
margin-left: 15px;
}
.ojykZjrssWrE {
width: 130px;
height: 100%;
border-radius: 16px;
}
.GUzHZtZEvoyl {
font-size: 24px;
font-weight: 600;
}
.npYgeREDtkYG {
margin-top: 10px;
color: var(--jdCSBmqcPwSh);
}
.XrNUWJykqWnQ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fpzSWVBytFVj);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--qYBihurjmgKZ);
}
.XrNUWJykqWnQ:hover{
background: var(--aspTiJhWIWgv);
transition: all 0.7s ease-in-out;
color: var(--qYBihurjmgKZ);
}
.CuFChkfyYzcQ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rHCZkwZaYQHz {
position: relative;
}
.rHCZkwZaYQHz::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rHCZkwZaYQHz::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QWDHtjMQOdgg {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.GntlbzyHVkPd{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ojykZjrssWrE {
width: 70px;
}
.npYgeREDtkYG {
margin-right: 15px;
}
.XrNUWJykqWnQ{
width: 220px;
}
}
@media(max-width: 480px){

.bXkhyvYDcifp {
display: flex;
flex-direction: column;
align-items: center;
}
.XrNUWJykqWnQ {
width: 200px;
margin-top: 0;
height: 40px;
}
.npYgeREDtkYG {
margin-right: 0;
text-align: center;
}
.fcJJlxMTfCEz {
margin-left: 0;
}
}
